It is currently Mon Aug 19, 2019 10:43 pm
All times are UTC + 8 hours

can't update to Beta?

Xorg is the public, open-source implementation of the X Window system. An installation of Xorg is required to run multimedia Apps such as Boxee, KODI and iTunes Server.

can't update to Beta?

Postby TinCanFury » Sun Mar 20, 2016 12:19 am

"The ADM firmware version is not compatible with X.org. Please update ADM to to its latest version."

however when I go to update ADM it says I'm on the latest version...

any thoughts?
TinCanFury
 
Posts: 60
Joined: Sat Sep 19, 2015 7:12 am

Re: can't update to Beta?

Postby orion » Mon Mar 21, 2016 10:43 am

I have no problems with my AS304T. What's your ADM version and what's xorg version that you want to installed?
User avatar
orion
 
Posts: 2298
Joined: Wed May 29, 2013 11:09 am

Re: can't update to Beta?

Postby Kapitein Haak » Mon Mar 21, 2016 2:53 pm

Hello TinCanFury,

I suspect you will need the 2.6 beta firmware to install that version of xorg. If you're feeling brave (and got a decent backup) you can try the firmware here: http://www.asustor.com/betaProgram.

Best regards,
Kapitein Haak.
"What would the world be like without Captain Hook?"
---
"Homo sapiens non urinat in ventum" (A wise man doesn't piss into the wind), only in Amsterdam:
https://www.google.nl/maps/@52.36289,4. ... 312!8i6656
User avatar
Kapitein Haak
 
Posts: 333
Joined: Tue Oct 15, 2013 2:40 pm
Location: Stranded on the Dutch coast.

Return to xorg

  • You cannot post new topics in this forum
    You cannot reply to topics in this forum
    You cannot edit your posts in this forum
    You cannot delete your posts in this forum
    You cannot post attachments in this forum
  • Who is online

    Users browsing this forum: No registered users and 0 guests